.navBar {
	display: table;
	font-size: 13px;
	margin: 10px auto;
	padding: 0;
	text-align: center;
	}
	.navBar div.page {
		display: inline;
		}

	.navBar a:link, .navBar a:visited, .navBar .curpage, .navBar .prev, .navBar .next {
		border-bottom: solid 1px #D5D5D5;
		border-top: solid 1px #D5D5D5;
		display: table-cell;
		height: 37px; width: 37px;
		text-align: center;
		text-decoration: none;
		vertical-align: middle;
		}
		.navBar a:hover {
			color: #FFF;
			background-color: #F25A60;
			border-color: #979797;
			text-decoration: none;
			}	
	.navBar .curpage {
		border: solid 4px #1C5D9F;
		color: #000;
		font-weight: bold;
		}
	
	.navBar .prev, .navBar .next {
		}
		.navBar .prev {
			border-left: solid 1px #D5D5D5;
			}
		.navBar .next {
			border-right: solid 1px #D5D5D5;
			}
		.navBar .curpage.next {
			border-right: solid 4px #1C5D9F;
			}
		.navBar .curpage.prev {
			border-left: solid 4px #1C5D9F;
			}